<?php

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  if (!isset($HTTP_GET_VARS['delete'])) include(DIR_WS_INCLUDES.'javascript/form_check.js.php');  
  include(DIR_WS_INCLUDES.'javascript/http.js');
?>


